/*
Theme Name:  Kobre
Description: Child theme of the hybrid theme
Author: Becca
Template: hybrid
*/

@import url("../hybrid/style.css");

html {
  overflow-y: scroll;
}

body {
  background-color: #FFF;
  color: #000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 15px;
}

#main_section {
  max-width: 1210px;
  min-width: 910px;
  margin: auto;
}

#main {
  min-width: 1000px;
}

a:visited {
  color: #000;
}
a:visited:hover {
  color: #FF0000;
}

ul {
  margin: 0;
}

div#content div.entry-content {
  margin-left: 4px;
}
/************ ADS **********************/

div#ad_top div.widget {
  margin: 0;
  padding-bottom: 10px;
  text-align: center;
}

div#ad_side {
  float: right;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 16%;
}

/********* TOP MEMBERSHIP LINKS ********/
#login_banner span {
  border-left: 1px solid #000;
}

#login_banner span:first-child {
  border-left: medium none;
  padding-left: 0;
}

#login_banner .login_links {
  float: right;
  margin-bottom: 5px;
  margin-top: 10px;
}
#login_banner .login_links div a {
  color: #000;
  text-decoration: underline;
}
#login_banner .login_links > div {
  display: inline;
  border-left: 1px solid #000;
  margin-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

#login_banner .login_links > div:first-child {
  border-left: none;
}

.login .action_links {
  margin-top: 30px;
}

.login .action_links div {
  margin-bottom: 10px;
  margin-left: 5px;
  padding-top: 8px;
}
.login .action_links a {
  text-decoration: underline;
}

.login .tml_inputs .submit {
  padding-top: 3px;
}

#video_content {
  border: 1px solid #000;
  margin-top: 15px;
}

#content {
  line-height: normal;
  margin-left: 3px;
}

body a {
  color: #000000;
}

#content a:hover {
  color: #FF0000;
  text-decoration: none;
}

a:hover, a:active {
  color: #FF0000;
}

div#header {
  background-color: #FE0000;
  margin: 0;
  border-color: #000000 #333333 #333333;
  border-style: solid;
  border-width: 10px 2px 2px 2px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 6px 0 5px 4px;
}

div#search_area {
  /*background-position: 100% 0;*/
  /*background-repeat: no-repeat;*/
  /*display: block;*/
  float: right;
  height: 58px;
  position: relative;
  right: 30px;
  /*top: 0;*/
  width: 163px;
  /*z-index: 2;*/
}

div.search {
  margin-left: 11px;
  position: relative;
  width: 140px;
}

div.rounded_search {
  background-color: #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  box-shadow: 1px 1px 3px 0 #888888 inset;
  -moz-box-shadow: 1px 1px 3px 0 #888888 inset;
  -webkit-box-shadow: 1px 1px 3px 0 #888888 inset;
  height: 23px;
  width: 145px;
  background-image: url("images/searchfield.png");
  background-repeat: no-repeat;
  background-position: 3px 3px;
  position: relative;
  z-index: 10;
}

input.search_text {
  border: 0 none;
  /*color: #7E7E7E;*/
  font-size: 11px;
  height: 15px;
  margin: 0;
  outline: medium none;
  padding: 3px 0 0;
  position: absolute;
  right: 7px;
  top: 3px;
  width: 110px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
input.search_submit {
  display: none;
}

#search_content .search .rounded_search {
  border-radius: 0px;
  /*border-radius: none !important;*/
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background-image: none;
  width: 100%;
  height: 100%;
}

#search_content .search .rounded_search .search_input,
#search_content .search .rounded_search .search_submit_btn {
  float: left;
  margin-left: 3px;
}

#search_content .search .rounded_search input.search_text {
  /*border: 1px solid #F0F0F0;*/
  font-size: 14px;
  right: 0;
  width: 250px;
  position: relative;
  padding: 4px;
  border: 1px solid #DDD;

}
#search_content .search .rounded_search input.search_submit {
  display: block;
}

#search_content .search {
  width: 100%;
  margin: 20px 0 30px 3px
}

div.error {
  background-color: #ffffff !important;
  padding: 6px 9px;
  border: 1px solid #CC0000;
}

div#logowrap {
  margin-bottom: 20px;
}

div#logowrap div.description {
  color: #FFF;
  display: inline;
  font-size: 24px;
  padding-left: 5px;
}

div#logowrap img.header_img {
  vertical-align: bottom;
}

div#quotewrap {
  float: right;
  margin-top: -27px;
  width: 250px;
  height: 90px;
}

/*********************** Post Content *********************************************/
#content {
  border-right: 1px solid #000000;
  padding-right: 10px;
  width: 80%;
}

#comments .comments_title,
div.post_title {
  background-color: #FCE216;
  margin-top: 20px;
  padding: 3px 6px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

#content h1 {
  font-size: 20px;
  margin: 0;
}

div.post_title h1 {
  margin: 0;
  display: inline;
}

div.widget.my_posts_order > div {
  min-width: 806px;
  overflow: auto;
}

div.frontside_posts div.post {
  margin-bottom: 25px;
}

div.frontside_posts div.post:last-child {
  margin-bottom: 10px;
}

div.entry-content {
  margin-top: 10px;
}
#content div.wp-caption {
  background-color: #262626;
  padding: 10px;
  margin: 0 10px 10px 0;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-color: #000;
}

#content div.wp-caption img {
  border: none;
  margin: 10px auto 10px auto;
}

#content div.wp-caption .wp-caption-text {
  color: #FFF;
  font-style: normal;
  font-size: inherit;
  text-align: left;
  line-height: 15px;
}

#content div.wp-caption-text h1 {
  line-height: 17px;
}

#content div.wp-caption-text h1,
#content div.wp-caption-text h2,
#content div.wp-caption-text h3,
#content div.wp-caption-text h4,
#content div.wp-caption-text h1 a {
  color: #FFF;
  display: block;
}
#content div.wp-caption-text h1 a:hover {
  text-decoration: underline;
}

#content div.wp-caption-text h1 {
  margin-bottom: 6px;
}
div.post {
  overflow: hidden;
  margin: 0 0 35px;
}
.legacy div.article {
  overflow: hidden;
}

div.article > p {
  width: 54%;
  float: right;
}

.legacy div.article > p {
  width: auto;
  float: none;
}

.click_to_view_link {
  font-size: 15px;
  margin-bottom: 20px;
  font-weight: bold;
}

/*Breadcrumb*/

div.outer_bread {
  width: 80%;
  border-right: 1px solid #000;
  padding-right: 13px;
  padding-top: 4px;
}

div.video.outer_bread {
  width: 100%;
  border-right: none;
  padding-right: 0;
}

div.breadcrumb {
  border-bottom: 1px solid #B6B6B6;
  font-size: 85%;
  padding-left: 5px;
  margin: 0;
  margin-right: 1px;
  padding-bottom: 2px;
}

/* First Menu - rounded tabs */
ul#tabs {
  margin: 0;
  padding: 0;
}

ul#tabs > li {
  background-color: #FFF;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  border-top: 1px solid #333;
  color: #000;
  margin-left: 6px;
  border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  list-style: none;
  float: left;
  height: 27px;
  position: relative;
  padding-top: 4px;
  top: 1px;
}

ul#tabs > li:first-child {
  margin-left: 0px;
}

/*Top tab links*/
ul#tabs > li > a,
ul#tabs > li > div > a {
  color: #000000;
  font-weight: bold;
  padding: 0 6px;
  text-decoration: none;
  font-size: 105%;
}

ul#tabs li.haschildren.categories > div.inner_list,
ul#tabs li.haschildren.awards > div.inner_list {
  width: 240px;
}

ul#tabs li.haschildren.tags > div.inner_list {
  width: 105px;
}

ul#tabs li.haschildren.howto > div.inner_list {
  width: 110px;
}

ul#tabs li.haschildren > div.inner_list {
  position: absolute;
  top: 28px;
  z-index: 999;
  margin-top: 3px;
}

ul#tabs li.haschildren ul {
  display: none;
}

ul#tabs li.haschildren:hover  {
  background: none repeat scroll 0 0 #CCCCCC;
}

ul#tabs li.haschildren:hover ul {
  display: block;
}

ul#tabs li.haschildren ul li.cat-item {
  list-style: none;
  background: none repeat scroll 0 0 #CCCCCC;
  padding-top: 1px;
  border-right: 1px solid #BBB;
  border-left: 1px solid #BBB;
}

ul#tabs li.haschildren ul li.cat-item:first-child {
  padding-top: 0;
}
ul#tabs li.haschildren ul li.cat-item:last-child {
  border-bottom: 1px solid #BBB;
}

ul#tabs li.haschildren ul li.cat-item a {
  padding: 0 5px;
  width: auto;
  display: block;
}

ul#tabs li.haschildren ul li.cat-item a:hover {
  background: none repeat scroll 0 0 #DDD;
  text-decoration: none;
}


/* Second Menu */
#menu_2 {
  background-color: #FFFFFF;
  border: 1px solid #000;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  color: #000000;
  margin: 0 20px 1px 0px;
  padding: 5px 0 5px 10px;
  white-space: nowrap;
  width: auto;
  clear: both;
}

#menu_2 a {
  border-left: 1px solid #000000;
  color: #000000;
  font-size: 96%;
  list-style: none outside none;
  margin: 0 0 0 5px;
  padding: 0 10px 0 9px;
  text-decoration: underline;
}

#menu_2 a:first-child {
  border-left: medium none;
  padding-left: 0;
}

#menu_2 a:hover,
#menu_2 a.active {
  color: #FF0000;
}

/************* Ads **************************************************/
div#primary {
  width: 18%;
}

/********** Comments ***********************************************/
#comments {
  margin-bottom: 25px;
}

/*#comments .comments_title {*/
  /*background-color: #FCE216;*/
  /*margin-bottom: 5px;*/
  /*padding: 2px 5px;*/
/*}*/

#comments textarea {
  width: auto;
}

#comments .comment {
  border-top: thin dashed #FC0000;
  margin: 10px 10px 5px 0;
  padding-left: 3px;
}

#comments .comment:last-child {
  border-bottom: thin dashed #FC0000;
}

#comments .comment:last-child .comment_text {
  margin-bottom: 10px;
}

#comments .view_link {
  margin-bottom: 15px;
}

#comments .comment_text {
  margin: 4px 0 5px 10px;
}
#comments .comment_author_date {
  margin-top: 7px;
}
/************ Term Slider Menus ************************************/
div#sliders {
  padding-bottom: 20px;
}

div#sliders div.channels h1 {
  font-size: 17px;
  padding-left: 5px;
  margin: 0;
}

#content div.category_tags_sliders div.channels {
  background-color: #FCE216 !important;
  padding: 2px;
  margin-top: 50px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
}

#content.front_page div.category_tags_sliders div.channels {
  margin-top: 7px;
}
div.term_sliders > div,
div.category_tags_sliders > div {
  background-color: #D4D4D4;
}

div.scroller {
  border-bottom: 10px solid #FCE216;
  height: 205px;
}
div.scroller:last-child {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  -moz-border-radius-bottomright: 2px;
}

div.scroller div.term_name {
  margin-left: 7px;
  font-weight: bold;
  text-decoration: underline;
  font-size: 16px;
  padding-top: 5px;
  float: left;
  width: 21%;
}

div.scroller div.term_image {
  padding-top: 5px;
}

div.scroller_item {
  float: left;
  padding-top: 7px;
  width: 23%;
}

div.scroller_item div.excerpt {
  display: none;
  line-height: 16px;
  background-color: white;
  float: left;
  font-size: 14px;
  position: absolute;
  width: 170px;
  padding: 5px 4px 0 5px;
  height: 152px;
}

div.scroller_item:hover div.excerpt {
  display: block;
}

#content div.scroller_item a.slider_link:hover {
  color: #000;
}

div.scroller_item  div.excerpt a.slider_link {
  display: inline-block;
  height: 150px;
  width: 165px;
}

#content div.scroller_item  div.excerpt a.slider_link:hover {
  color: #000;
}

div.scroller_item .title {
  vertical-align: text-bottom;
  font-weight: bold;
  width: 175px;
  cursor: pointer;
  font-size: 14px;
  padding-left: 1px;
  padding-bottom: 2px;
}

div.scrollcontrol {
  margin-top: 25px;
  float: right;
  width: 8%;
  margin-right: 0;
}

.post_thumb .default_image {
  border: 1px solid #BBB;
}

.arrow {
  width: 38px;
  height: 31px;
  background-repeat: no-repeat;
  margin-top: 30px;
}

.left_yellow_arrow {
  background-image: url("images/small_yellow_arrow_left.png")
}
.right_yellow_arrow {
  background-image: url("images/small_yellow_arrow_right.png")
}

div.arrow.left_grey_arrow {
  background-image: url("images/small_grey_arrow_left.png");
  cursor: default;
}

div.arrow.right_grey_arrow {
  background-image: url("images/small_grey_arrow_right.png");
  cursor: default;
}

div.right_red_arrow {
  cursor: pointer;
  background-image: url("images/small_red_arrow_right.png")
}

div.left_red_arrow {
  cursor: pointer;
  background-image: url("images/small_red_arrow_left.png")
}



/** Category/Tag Archives List Page ***********************/

#content .archive-info h1.archive-title {
  margin: 0;
}
#content div.archive_info {
  padding-top: 20px;
}

#content div.archive_info div.archive_title {
  background-color: #FCE216;
  margin-bottom: 25px;
  padding-top: 4px;
  padding-bottom: 5px;
}

#content div.archive_info h1 {
  padding-left: 5px;
}

#content .archive_row div.post {
  width: 50%;
  float: left;
  min-width: 400px;
}

#content .substory .image {
  border: 6px solid #262626;
  float: left;
  margin: 0 10px 0 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#content .substory .image a {
  line-height: 0;
}

#content .substory .excerpt {
  font-size: 15px;
}

#content .substory .title {
  padding-bottom: 2px;
}

#content .substory .title a {
  text-decoration: underline;
  font-size: 16px;
}

#content .substory .view_link {
  margin-top: 4px;
}

#content .substory .view_link a {
  text-decoration: none;
  font-weight: bold;
  display: block;
  width: 65px;
}
#content .substory .view_link a:visited {
  color: #000 !important;
}
#content .substory .view_link a:hover {
  color: #FF0000 !important;
}

.previous_next_links {
  margin-bottom: 25px;
  margin-left: 3px;
}
/*This is for when the pagination plugin is not active*/
.previous_next_links .navigation-links .next {
  float: none;
  padding-left: 3px;
}
.previous_next_links .navigation-links .previous {
  padding-right: 15px;
}

.singular_previous_next_links .previous_next_links {
  margin-top: 15px;
  margin-bottom: 0;
}

.singular_previous_next_links .previous_next_links .navigation_links {
  margin-bottom: 0;
}

.previous_link {
  float: left;
}

.next_link {
  float: right;
}


/***** Front Page ****/
.frontside_posts {
  float: left;
  width: 48%;
}

.front_page .wp-caption{
  height: 515px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

/***** Merit Post Order ***/

div.merit_rank {
  float: left;
  color: #000;
  font-size: 25px;
  margin-right: 15px;
  margin-left: 20px;
  font-weight: bold;
  padding-top: 2px;
}

div.merit {
  float: left;
  margin-left: 10px;
  width: 55%;
}

#content .substory .merit .view_link {
  background-image: none;
  display: block;
  margin-top: 15px;
}

.curvedarrow {
  position: relative;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 9px solid #222;
  border-bottom: 8px solid transparent;
  left: 18px;
  top: -6px;
  font-size: 0px;
}

.curvedarrow:after {
  content: "";
  position: absolute;
  border: 0 solid transparent;
  border: 3px solid #222;
  border-radius: 2px 0 0px 2px;
  top: -2px;
  left: -21px;
  width: 9px;
  height: 0px;
}
#content a:hover .curvedarrow {
  border-left-color: #FF0000;
}
#content a:hover .curvedarrow:after {
  border-color: #FF0000;
}

/*************** Profile page ******/
.profile {
  margin-bottom: 30px;
}

div.wpcf7 table,
div.wpcf7 table td {
  border: none;
}


div.wpcf7 table td:first-child {
  text-align: right;
  vertical-align: middle;
}

.contact_form td:first-child {
  width: 85px;
}

.recommend_a_story td:first-child {
  width: 150px;
}

div.wpcf7 table td.two_column {
  text-align: left;
  padding: 10px 6px;
}

div.entry-content textarea.wpcf7-textarea {
  margin-top: 4px;
}

div.entry-content div.wpcf7-mail-sent-ok {
  border: 1px solid #72AF55;
}

div.entry-content div.wpcf7-validation-errors {
  border: 1px solid #E6D700
}

div.entry-content div.wpcf7-mail-sent-ng {
  border: 1px solid #ff0000;
}

div.entry-content div.wpcf7-spam-blocked {
  border: 1px solid #ffa500;
}

div.entry-content div.wpcf7-response-output {
  margin: 15px 7px;
  padding: 15px;
}

div.entry-content span.wpcf7-not-valid-tip {
  position: absolute;
  top: -2px;
  left: 2px;
}

/** Misc? **/
.section,
.list_qualities ul li {
  margin-bottom: 20px;
}
.list_qualities ul li:last-child {
  margin-bottom: 0;
}

.list_qualities ul li > div {
  margin-bottom: 10px;
}

.back_to_top_link {
  margin-top: 20px;
}

.top_paragraph {
  margin-top: 20px;
}
.top_paragraph.title {
  margin-bottom: 20px;
  font-size: 14px;
}
.person .title {
  padding-bottom: 13px;
}

.how_to_vid {
  margin-bottom: 20px;
}

.video_tutorial_right strong {
  font-size: 14px;
}

.widget {
  color: #000;
}
.widget a {
  color: #000;
}

.chapter {
  margin-top: 3px;
}
.videojournalism a {
  text-decoration: underline;
}

.entry-content .two_third {
  margin-right: 2%;
  padding-right: 1%;
  border-right: 1px solid #111;
}

#content.standard_page a {
  text-decoration: underline;
}

table td,
table th {
  border: none;
  vertical-align: top;
}

table {
  border: none;
}
table .alignleft,
table .left {
  margin-right: 0;
}

p.navigation-attachment {
  width: 80%;
  margin: auto;
}

.video_embed {
  padding: 5px;
}
